import React from 'react';
export default function KeyboardReturn(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M359-240 120-479l239-239 43 43-167 167h545v-172h60v231H236l166 166z" })));
}
